<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSettings Activated="1">
  <Files>
    <File ID="0001" State="2" Activated="1" />
    <File ID="0002" State="0" Activated="0" />
    <File ID="0003" State="0" Activated="0" />
    <File ID="0004" State="0" Activated="0" />
    <File ID="0005" State="0" Activated="0" />
    <File ID="0006" State="0" Activated="0" />
    <File ID="0007" State="0" Activated="0" />
    <File ID="0008" State="0" Activated="0" />
    <File ID="0009" State="0" Activated="0" />
    <File ID="0010" State="0" Activated="0" />
    <File ID="0011" State="2" Activated="1" />
    <File ID="0012" State="2" Activated="1" />
    <File ID="0013" State="2" Activated="1" />
    <File ID="0014" State="0" Activated="0" />
    <File ID="0015" State="0" Activated="0" />
    <File ID="0016" State="0" Activated="0" />
    <File ID="0017" State="0" Activated="0" />
    <File ID="0018" State="0" Activated="0" />
    <File ID="0019" State="0" Activated="0" />
    <File ID="0020" State="0" Activated="0" />
    <File ID="0050" State="0" Activated="0" />
    <File ID="0481" State="0" Activated="0" />
  </Files>
<SelectedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
    <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3" />
</SelectedNodes>
<IndeterminatelySelectedNodes>
</IndeterminatelySelectedNodes>
<ExpandedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
    <Building Name="3B-B.Arme MODEL" NodeID="57ec41e9-1ead-4d4a-acde-fd57388c7071" />
    <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3" />
    <Storey Name="ALINAN DOSYALAR" NodeID="28953e82-1d5d-4318-844f-b848d3f782d4" />
    <UserDefinedAttribute Name="AUTOCAD GELEN" NodeID="b4447e4e-12b5-4d60-b56a-f4341a4bed18" />
    <Building Name="Undefined" NodeID="7b8bdc7b-645b-4b33-8aed-83f0b0311ad2" />
    <Storey Name="Undefined" NodeID="5afb0cc5-87e3-45f6-b788-e858f685ae71" />
</ExpandedNodes>
</NemetschekBIMStructureSettings>
